<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HHoSCE Solitude Sewer System.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HHoSCESatchel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Ingredient Satchel</Source>
      <Dest>材料のかばん</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEPersonalChestSmall</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCESolitudeSewerGrate</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Grate</Source>
      <Dest>格子</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCESolitudeSewerGrateDOCK</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Grate</Source>
      <Dest>格子</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCESolitudeSewerSystem</EDID>
      <REC>CELL:FULL</REC>
      <Source>Solitude Sewer System</Source>
      <Dest>ソリチュードの下水道網</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>[01004FD3]</EDID>
      <REC>REFR:FULL</REC>
      <Source>Solitude Sewer System</Source>
      <Dest>ソリチュードの下水道網</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
  </Content>
</SSTXMLRessources>